<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'kk', version '4.3'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Талқылауға тақырып қосу';
$string['addanewquestion'] = 'Жаңа сұрақ қосу';
$string['addanewtopic'] = 'Жаңа тақырып қосу';
$string['advancedsearch'] = 'Кеңейтілген іздеу';
$string['allforums'] = 'Барлық форумдар';
$string['allowdiscussions'] = '{$a} форумға қатыса алады ма?';
$string['allowsallsubscribe'] = 'Бұл форумда әр қатысушы оған жазылу/жазылмауын өзі таңдай алады';
$string['allowsdiscussions'] = 'Бұл форумда әр қатысушы талқылау үшін бір тақырып аша алады.';
$string['allsubscribe'] = 'Барлық форумдарға жазылу';
$string['allunsubscribe'] = 'Барлық форумдарға жазылуды жою';
$string['anyfile'] = 'Кез келген файл';
$string['attachment'] = 'Тіркеме';
$string['blockafter'] = 'Тосқауыл қою үшін хабарламалар саны';
$string['blockperiod'] = 'Тосқауыл қоюдың уақыт аралығы';
$string['blockperioddisabled'] = 'Тосқауыл қоймау';
$string['bynameondate'] = '{$a->name} - {$a->date} келді';
$string['cannotviewpostyet'] = 'Өзіңіздің сұрағыңызды қоймағандықтан, Сіз басқа қатысушылардың сұрақтарын қарай алмайсыз';
$string['configcleanreadtime'] = 'Ескі хабарламаларды жою сағаты.';
$string['configdigestmailtime'] = 'Пошта жіберудің дайджесттік түрін таңдаған пайдаланушылар, оны күнделікті алып отырады. Бұл параметр күнделікті хат жіберу уақытын басқарады (осы уақыттан кейінгі бірінші қосылған cron хатты жібереді).';
$string['configdisplaymode'] = 'Талқылаудың әдепкі режимі.';
$string['configenablerssfeeds'] = 'Бұл баптау RSS пішімінде өзгертулерді барлық форумдар үшін жүргізе алады. Оны әр форум үшін қолдан реттеуіңіз керек.';
$string['configlongpost'] = 'Осы өлшемнен асатын хабарламаларды (HTML тектерін қоспағанда) ұзын деп санау.';
$string['configmanydiscussions'] = 'Бір бетте көрсетілетін талқылаулардың ең көп саны';
$string['configmaxbytes'] = 'Берілген сайттағы барлық форумдардағы тіркемелерді әдепкі ең үлкен өлшемі (ол курстағы шектеулермен және басқа жергілікті баптаулармен байланысты)';
$string['configoldpostdays'] = 'Кез келген хабарлама оқылған болып белгіленетін күн саны.';
$string['configreplytouser'] = 'Хабар алушы форумнан тыс жауап беруі үшін форумның хабарламаларында жіберушінің мекен жайы болуы керек пе?';
$string['configshortpost'] = 'Мына өлшемнен аз хабарламаларды (HTML тектерін санамағанда) қысқа деп есептеу.';
$string['configtrackreadposts'] = 'Пайдаланушы қандай хабарламаларды оқып, қандайларын оқымағанын білу үшін "иә" таңдаңыз.';
$string['configusermarksread'] = 'Егер \'Иә\' болса, онда пайдаланушы өзі хабарламаны оқылды деп белгілейді, егер \'Жоқ\' болса, хабарлама қаралғаннан кейін оқылған болып саналады.';
$string['couldnotadd'] = 'Белгісіз қатенің салдарынан хабарлама қосылған жоқ';
$string['couldnotdeletereplies'] = 'Жою мүмкін емес: берілген хабарламаға жауаптар жазылған.';
$string['couldnotupdate'] = 'Хабарлама белгісіз қате салдарынан жаңартылған жоқ';
$string['delete'] = 'Жою';
$string['deleteddiscussion'] = 'Талқылау тақырыбы жойылды';
$string['deletedpost'] = 'Хабарлама тақырыбы жойылды';
$string['deletedposts'] = 'Бұл хабарламалар жойылды';
$string['deletesure'] = 'Бұл хабарламаларды жойғыңыз келгеніне сенімдісіз бе?';
$string['deletesureplural'] = 'Сіз бұл хабарлама мен оған жауаптарды жойғыңыз келеді ме? ({$a} хабарлама)';
$string['digestmailheader'] = '{$a->sitename} сайтындағы форум хабарламаларын күнделікті іріктеу. Жіберу баптауларын өзгерту үшін {$a->userprefs} кіріңіз.';
$string['digestmailprefs'] = 'Жеке парағыңыз';
$string['digestmailsubject'] = '{$a}: форум дайджесті';
$string['digestsentusers'] = 'Дайджесттер {$a} пайдаланушыға сәтті жіберілді.';
$string['disallowsubscribe'] = 'Жазылуға тыйым салынған';
$string['disallowsubscribeteacher'] = 'Жазылуға тыйым салынған (оқытушылардан басқа)';
$string['discussion'] = 'Талқылау';
$string['discussionmoved'] = 'Талқылау \'{$a}\' көшірілді.';
$string['discussionname'] = 'Талқылаудың атауы';
$string['discussions'] = 'Талқылаулар';
$string['discussionsstartedby'] = '{$a} басталған талқылаулар';
$string['discussionsstartedbyrecent'] = '{$a} басталған соңғы талқылаулар';
$string['discussthistopic'] = 'Бұл тақырыпты талқылау';
$string['duedate'] = 'Тапсырудың соңғы мерзімі';
$string['eachuserforum'] = 'Әркім бір тақырып ашады';
$string['edit'] = 'Өңдеу';
$string['editedby'] = '{$a->name}, {$a->date} өңдеді';
$string['editing'] = 'Өңдеу';
$string['emptymessage'] = 'Сіздің хабарламаңызды өңдеуде қате орын алды. Сіз оны бос қалдырдыңыз немесе тіркеменің шекті өлшемінен асып кеттіңіз. <br>Хабарлама сақталынған жоқ.';
$string['everyonecanchoose'] = 'Бұл форумға кез келген жазыла алады';
$string['everyoneissubscribed'] = 'Бұл форумға бәрі жазылған';
$string['existingsubscribers'] = 'Ағымдық жазылушылар';
$string['forcesubscribed'] = 'Бұл форумға жазылу міндетті';
$string['forum'] = 'Форум';
$string['forumblockingalmosttoomanyposts'] = 'Сіз рұқсат етілген хабарлама санына жеттіңіз. Сіз {$a->numposts} хабарламаға {$a->blockperiod} уақыт аралығында жауап берген жоқсыз, шегі {$a->blockafter} хабарлама.';
$string['forumbodyhidden'] = 'Бұл тақырыпқа әлі жауап бермеген соң, сіз бұл хабарламаны көре алмайсыз.';
$string['forumintro'] = 'Форумға кіріспе';
$string['forumname'] = 'Форумның атауы';
$string['forumposts'] = 'Форум хабарламалары';
$string['forums'] = 'Форумдар';
$string['forumtracked'] = 'Оқылмаған хабарламалар бақыланады';
$string['forumtrackednot'] = 'Оқылмаған хабарламалар бақыланбайды';
$string['forumtype'] = 'Форум түрі';
$string['generalforum'] = 'Жалпы талқылауларға арналған стандартты форум';
$string['generalforums'] = 'Жалпы форумдар';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['inforum'] = '{$a} ішіне';
$string['intronews'] = 'Басты жаңалықтар мен хабарламалар';
$string['introsocial'] = 'Кез келген тақырыпқа арналған форум';
$string['introteacher'] = 'Мұғалімдер форумы';
$string['lastpost'] = 'Соңғы хабарлама';
$string['learningforums'] = 'Оқу форумдары';
$string['mailnow'] = 'Дереу жіберу';
$string['markalldread'] = 'Бұл пікірталастың барлық хабарламаларын оқылған деп санау.';
$string['markallread'] = 'Бұл форумдағы барлық хабарламаларды оқылған деп санау.';
$string['markread'] = 'оқылған деп санау';
$string['markreadbutton'] = '<br /> оқылған деп санау';
$string['markunread'] = 'оқылған деп санамау';
$string['markunreadbutton'] = '<br /> оқылған деп санамау';
$string['maxattachmentsize'] = 'Тіркемелердің ең үлкен өлшемі';
$string['maxtimehaspassed'] = 'Кешіріңіз, бұл хабарламаны өңдеу уақыты ({$a}) өтті!';
$string['message'] = 'Хабарлама';
$string['modeflatnewestfirst'] = 'Жалпақ, алда жаңалар';
$string['modeflatoldestfirst'] = 'Жалпақ, алда ескілер';
$string['modenested'] = 'Ағаш тәрізді';
$string['modethreaded'] = 'Ағаш тәрізді, жиналған';
$string['modulename'] = 'Форум';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Форумдар';
$string['more'] = 'тағы';
$string['movethisdiscussionto'] = 'Талқылауды ... көшіру';
$string['myprofileotherdis'] = 'Форумдар тақырыбы';
$string['namenews'] = 'Жаңалық форумы';
$string['namesocial'] = 'Жалпы форум';
$string['nameteacher'] = 'Мұғалімдер форумы';
$string['newforumposts'] = 'форумның жаңа хабарламалары';
$string['nodiscussions'] = 'Талқылауға тақырып жоқ';
$string['nodiscussionsstartedby'] = 'Бұл пайдаланушы бір де бір талқылау ашқан жоқ';
$string['noguestpost'] = 'Кешіріңіз, қонақ форумға жаза алмайды';
$string['noguestsubscribe'] = 'Кешіріңіз, қонақтар форумға жазыла алмайды';
$string['noguesttracking'] = 'Кешіріңіз, қонақтар форум орнатуларын өзгерте алмайды.';
$string['nomorepostscontaining'] = 'Басқа \'{$a}\' бар хабарламалар табылған жоқ';
$string['nonews'] = 'Әзірге жаңалықтар жоқ';
$string['noposts'] = 'Хабарламалар жоқ';
$string['noquestions'] = 'Форумда әлі бір де бір сұрақ жоқ';
$string['nosubscribers'] = 'Бұл форумда жазылушылар жоқ';
$string['notingroup'] = 'Кешіріңіз, бірақ бұл форумды көру үшін сіз топ мүшесі болуыңыз керек.';
$string['notrackforum'] = 'Жаңа хабарламаларды бақыламау';
$string['nownotsubscribed'] = '{$a->name} \'{$a->forum}\' форумының хабарламаларының көшірмелерін e-mail-ға алмайды.';
$string['nownottracking'] = '\'{$a->forum}\' форумындағы жаңа хабарламаларды бақылау {$a->name} үшін өшірілген.';
$string['nowsubscribed'] = '{$a->name} \'{$a->forum}\' форумының хабарламаларының көшірмелерін e-mail-ға алады.';
$string['nowtracking'] = '\'{$a->forum}\' форумындағы жаңа хабарламаларды бақылау {$a->name} үшін қосылған.';
$string['numposts'] = '{$a} хабарлама';
$string['olderdiscussions'] = 'Ескі талқылаулар';
$string['oldertopics'] = 'Ескі тақырыптар';
$string['parent'] = 'Тектік хабарламаны көрсету';
$string['parentofthispost'] = 'Бұл хабарламаның атасы';
$string['pluginname'] = 'Форум';
$string['postadded'] = 'Хабарламаңыз қосылды.<br />Сізде өзгерту енгізу үшін {$a} күн бар.';
$string['postincontext'] = 'Мәтінмәнде көрсету';
$string['postmailinfo'] = 'Хабарламаның көшірмесі {$a}. Сайтта жауап беру үшін, сілтемемен барыңыз:';
$string['postmailnow'] = '<p> Бұл хабарлама форумға жазылғандардың бәріне жіберіледі.</p>';
$string['posts'] = 'Хабарламалар';
$string['posttoforum'] = 'Форумға жіберу';
$string['postupdated'] = 'Сіздің хабарламаңыз өзгертілді';
$string['potentialsubscribers'] = 'Жазылушылар';
$string['processingdigest'] = '{$a} үшін дайджест жасау';
$string['processingpost'] = '{$a} хабарламасы өңделуде';
$string['prune'] = 'Бөліп алу';
$string['prunedpost'] = 'Хабарламадан жаңа талқылау жасалды';
$string['pruneheading'] = 'Жауаптары бар хабарламаны жеке тақырыпқа бөлу';
$string['qandaforum'] = '"Сұрақ-Жауап" форумы';
$string['qandanotify'] = 'Бұл "Сұрақ-Жауап" форумы. Қойылған сұраққа басқалардың жауабын көру үшін, өзіңіздің жауабыңызды орналастыруыңыз керек';
$string['re'] = 'Re:';
$string['readtherest'] = 'Хабарламаны толығымен оқу';
$string['replies'] = 'Жауаптар';
$string['repliesmany'] = 'Әзірге {$a} жауап';
$string['repliesone'] = 'Әзірше {$a} жауап';
$string['reply'] = 'Жауап беру';
$string['replyforum'] = 'Форумға жауап беру';
$string['rsssubscriberssdiscussions'] = 'RSS пішіміндегі өзгерістерді \'{$a}\' пікірталастар үшін';
$string['rsssubscriberssposts'] = 'RSS пішіміндегі өзгерістерді \'{$a}\'хабарламалар үшін көрсету';
$string['search'] = 'Форумдардан іздеу';
$string['searchdatefrom'] = 'Кейін жазылған хабарламалардан іздеу';
$string['searchdateto'] = 'Дейін жазылған хабарламалардан іздеу';
$string['searchforumintro'] = 'Төменде орналасқан бір немесе бірнеше өрістердің көмегімен нені табу керектігін көрсетіңіз:';
$string['searchforums'] = 'Іздеу';
$string['searchfullwords'] = 'Бұл сөздер тұтас болуы керек';
$string['searchnotwords'] = 'Бұл сөздер хабарламаларда БОЛМАУЫ КЕРЕК!';
$string['searcholderposts'] = 'Ескі хабарламаларды іздеу...';
$string['searchphrase'] = 'Сөз тіркесі толық болуы керек';
$string['searchresults'] = 'Іздеу нәтижелері';
$string['searchsubject'] = 'Сөздерді тақырыпшалардан іздеу';
$string['searchuser'] = 'Автор бойынша іздеу';
$string['searchuserid'] = 'Автордың анықтамалық нөмірі';
$string['searchwhichforums'] = 'Іздеу керек форумдарды таңдаңыз';
$string['searchwords'] = 'Бұл сөздер хабарламаның кез келген жерінде болуы мүмкін';
$string['seeallposts'] = 'Бұл пайдаланушының барлық хабарламаларын көру';
$string['showsubscribers'] = 'Жазылушылардың тізімін көрсету/өңдеу';
$string['singleforum'] = 'Қарапайым талқылау';
$string['startedby'] = 'Басталды';
$string['subject'] = 'Тақырып';
$string['subscribe'] = 'Форумға жазылу';
$string['subscribeall'] = 'Бәрін осы форумға жазу';
$string['subscribed'] = 'Жазылды';
$string['subscribenone'] = 'Барлығын бұл форумнан шығару';
$string['subscribers'] = 'Жазылушылар';
$string['subscribestart'] = 'Бұл форумның хабарламаларының көшірмелерін маған e-mail-мен жіберу';
$string['subscribestop'] = 'Бұл форумның хабарламаларының көшірмелерін  e-mail-мен алғым келмейді';
$string['subscription'] = 'Жазылу';
$string['subscriptions'] = 'Жазылулар';
$string['trackforum'] = 'Жаңа хабарламаларды қадағалау';
$string['tracking'] = 'Қадағалау';
$string['trackingoff'] = 'Өшіру';
$string['trackingon'] = 'Қосу';
$string['trackingoptional'] = 'Міндетті емес';
$string['trackingtype'] = 'оқылған/оқылмаған хабарламаларды қадағалау';
$string['unread'] = 'оқылмаған';
$string['unreadposts'] = 'оқылмаған хабарламалар';
$string['unreadpostsnumber'] = '{$a} оқылмаған хабарлама';
$string['unreadpostsone'] = '1 оқылмаған хабарлама';
$string['unsubscribe'] = 'Жазылуды жою';
$string['unsubscribed'] = 'Жазылған жоқ';
$string['unsubscribeshort'] = 'Жазылудан шығару';
$string['warnafter'] = 'Ескерту үшін хабарламалардың мөлшері';
$string['yournewquestion'] = 'Жаңа сұрағыңыз';
$string['yournewtopic'] = 'Талқылаудың тақырыбы';
$string['yourreply'] = 'Сіздің жауабыңыз';
