<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tiny', language 'kk', version '4.3'.
 *
 * @package     editor_tiny
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['tiny:0_characters'] = '{0} таңба';
$string['tiny:0_words'] = '{0} сөз';
$string['tiny:action'] = 'Әрекет';
$string['tiny:activity'] = 'Белсенділік';
$string['tiny:address'] = 'Мекенжай';
$string['tiny:advanced'] = 'Кеңейтілген';
$string['tiny:align'] = 'Туралау';
$string['tiny:align_center'] = 'Ортасына туралау';
$string['tiny:align_left'] = 'Солға туралау';
$string['tiny:align_right'] = 'Оңға туралау';
$string['tiny:alignment'] = 'Туралау';
$string['tiny:alignment1'] = 'туралау';
$string['tiny:all'] = 'Барлығы';
$string['tiny:alternative_source'] = 'Баламалы көз';
$string['tiny:alternative_source_url'] = 'Баламалы көздің URL мекенжайы';
$string['tiny:anchor...'] = 'Сілтеме...';
$string['tiny:anchors'] = 'Сілтемелер';
$string['tiny:animals_and_nature'] = 'Жануарлар және табиғат';
$string['tiny:arrows'] = 'Көрсеткілер';
$string['tiny:austral_sign'] = 'аустрал беглісі';
$string['tiny:background_color'] = 'Өңінің түсі';
$string['tiny:black'] = 'Қара';
$string['tiny:block'] = 'Блок';
$string['tiny:blockquote'] = 'Дәйексөз';
$string['tiny:blocks'] = 'Блоктар';
$string['tiny:blue'] = 'Көк';
$string['tiny:body'] = 'Негізгі бөлігі';
$string['tiny:bold'] = 'Қалың';
$string['tiny:border'] = 'Жиек';
$string['tiny:border_color'] = 'Жиек түсі';
$string['tiny:border_style'] = 'Жиек мәнері';
$string['tiny:border_width'] = 'Жиек ені';
$string['tiny:bottom'] = 'Асты';
$string['tiny:browse_for_an_image'] = 'Кескінді шолу';
$string['tiny:bullet_list'] = 'Таңбаланған тізім';
$string['tiny:cancel'] = 'Бас тарту';
$string['tiny:caption'] = 'Атауы';
$string['tiny:cedi_sign'] = 'седи белгісі';
$string['tiny:cell'] = 'Ұяшық';
$string['tiny:cell_padding'] = 'Ұяшық кеңдігі';
$string['tiny:cell_properties'] = 'Ұяшық сипаттары';
$string['tiny:cell_spacing'] = 'Ұяшық аралығы';
$string['tiny:cell_type'] = 'Ұяшық түрі';
$string['tiny:center'] = 'Ортасы';
$string['tiny:characters'] = 'Таңбалар';
$string['tiny:characters_no_spaces'] = 'Таңбалар (орындарсыз)';
$string['tiny:circle'] = 'Шеңбер';
$string['tiny:class'] = 'Сынып';
$string['tiny:clear_formatting'] = 'Пішімдеуді тазалау';
$string['tiny:close'] = 'Жабу';
$string['tiny:code'] = 'Код';
$string['tiny:code_sample...'] = 'Код үлгісі...';
$string['tiny:colon_sign'] = 'қос нүкте белгісі';
$string['tiny:color_picker'] = 'Түс таңдау құралы';
$string['tiny:color_swatch'] = 'Түс үлгісі';
$string['tiny:cols'] = 'Бағандар';
$string['tiny:column'] = 'Баған';
$string['tiny:column_group'] = 'Бағандар тобы';
$string['tiny:constrain_proportions'] = 'Пропорцияларды сақтау';
$string['tiny:copy'] = 'Көшіру';
$string['tiny:copy_row'] = 'Жолды көшіру';
$string['tiny:could_not_find_the_specified_string.'] = 'Көрсетілген жолды табу мүмкін болмады.';
$string['tiny:count'] = 'Саны';
$string['tiny:cruzeiro_sign'] = 'крузейро белгісі';
$string['tiny:currency'] = 'Валюта';
$string['tiny:currency_sign'] = 'валюта белгісі';
$string['tiny:current_window'] = 'Ағымдағы терезе';
$string['tiny:custom...'] = 'Реттелмелі...';
$string['tiny:custom_color'] = 'Реттелмелі түс';
$string['tiny:cut'] = 'Қиып алу';
$string['tiny:cut_row'] = 'Жолды қиып алу';
$string['tiny:dark_blue'] = 'Қара көк';
$string['tiny:dark_gray'] = 'Күңгірт сұр';
$string['tiny:dark_green'] = 'Күңгірт жасыл';
$string['tiny:dark_orange'] = 'Күңгірт сарғыш';
$string['tiny:dark_purple'] = 'Қара күлгін';
$string['tiny:dark_red'] = 'Күңгірт қызыл';
$string['tiny:dark_turquoise'] = 'Күңгірт көгілдір';
$string['tiny:dark_yellow'] = 'Күңгірт сары';
$string['tiny:datetime'] = 'Күн/уақыт';
$string['tiny:decrease_indent'] = 'Шегіністі кеміту';
$string['tiny:default'] = 'Әдепкі';
$string['tiny:delete_column'] = 'Бағанды жою';
$string['tiny:delete_row'] = 'Жолды жою';
$string['tiny:delete_table'] = 'Кестені жою';
$string['tiny:dimensions'] = 'Өлшемдері';
$string['tiny:disc'] = 'Дөңгелек';
$string['tiny:document'] = 'Құжат';
$string['tiny:dollar_sign'] = 'доллар белгісі';
$string['tiny:dong_sign'] = 'донг белгісі';
$string['tiny:drachma_sign'] = 'драхма белгісі';
$string['tiny:drop_an_image_here'] = 'Кескінді осы жерде тастаңыз';
$string['tiny:edit'] = 'Өңдеу';
$string['tiny:embed'] = 'Ендіру';
$string['tiny:error'] = 'Қате';
$string['tiny:error_form_submit_field_collision.'] = 'Қате: пішінді жіберу өрісінің қайшылығы.';
$string['tiny:error_no_form_element_found.'] = 'Қате: пішін элементі табылмады.';
$string['tiny:euro-currency_sign'] = 'еуро валютасының белгісі';
$string['tiny:example'] = 'мысал';
$string['tiny:extended_latin'] = 'Кеңейтілген латын';
$string['tiny:failed_to_initialize_plugin_0'] = 'Қосылатын модуль баптандырылмады: {0}';
$string['tiny:failed_to_load_plugin_0_from_url_1'] = 'Қосылатын модуль жүктелмеді: {0} {1} URL мекенжайынан';
$string['tiny:failed_to_load_plugin_url_0'] = 'Қосылатын модуль жүктелмеді URL мекенжайы: {0}';
$string['tiny:failed_to_upload_image_0'] = 'Кескін жүктеп салынбады: {0}';
$string['tiny:file'] = 'Файл';
$string['tiny:find'] = 'Табу';
$string['tiny:find_and_replace...'] = 'Табу және ауыстыру...';
$string['tiny:find_if_searchreplace_plugin_activated'] = 'Табу (іздеу/ауыстыру қосылатын модулі белсендірілген болса)';
$string['tiny:find_whole_words_only'] = 'Тек бүтін сөздерді табу';
$string['tiny:flags'] = 'Тулар';
$string['tiny:focus_to_contextual_toolbar'] = 'Мәтінмәндік құралдар тақтасын фокустау';
$string['tiny:focus_to_element_path'] = 'Элемент жолын фокустау';
$string['tiny:focus_to_menubar'] = 'Мәзір жолағын фокустау';
$string['tiny:focus_to_toolbar'] = 'Құралдар тақтасын фокустау';
$string['tiny:font'] = 'Қаріп';
$string['tiny:fonts'] = 'Қаріптер';
$string['tiny:food_and_drink'] = 'Тағамдар және сусындар';
$string['tiny:footer'] = 'Төменгі деректеме';
$string['tiny:format'] = 'Пішім';
$string['tiny:formats'] = 'Пішімдер';
$string['tiny:formatting'] = 'пішімдеу';
$string['tiny:french_franc_sign'] = 'француздық франк белгісі';
$string['tiny:fullscreen'] = 'Толық экран';
$string['tiny:general'] = 'Жалпы';
$string['tiny:german_penny_symbol'] = 'германдық пенни таңбасы';
$string['tiny:gray'] = 'Сұр';
$string['tiny:green'] = 'Жасыл';
$string['tiny:guarani_sign'] = 'гуарани белгісі';
$string['tiny:handy_shortcuts'] = 'Ыңғайлы пернелер тіркесімдері';
$string['tiny:header'] = 'Жоғарғы деректеме';
$string['tiny:header_cell'] = 'Тақырып ұяшығы';
$string['tiny:heading_1'] = '1-тақырып';
$string['tiny:heading_2'] = '2-тақырып';
$string['tiny:heading_3'] = '3-тақырып';
$string['tiny:heading_4'] = '4-тақырып';
$string['tiny:heading_5'] = '5-тақырып';
$string['tiny:heading_6'] = '6-тақырып';
$string['tiny:headings'] = 'Тақырыптар';
$string['tiny:height'] = 'Биіктігі';
$string['tiny:help'] = 'Анықтама';
$string['tiny:history'] = 'тарих';
$string['tiny:horizontal_line'] = 'Көлденең сызық';
$string['tiny:horizontal_space'] = 'Көлденең кеңістік';
$string['tiny:hryvnia_sign'] = 'гривна белгісі';
$string['tiny:image...'] = 'Кескін...';
$string['tiny:image_list'] = 'Кескіндер тізімі';
$string['tiny:image_title'] = 'Кескін атауы';
$string['tiny:increase_indent'] = 'Шегіністі арттыру';
$string['tiny:indentation'] = 'шегініс';
$string['tiny:indian_rupee_sign'] = 'үнді рупиясы белгісі';
$string['tiny:inline'] = 'Кірістірілген';
$string['tiny:insert'] = 'Енгізу';
$string['tiny:insert_column_after'] = 'Артына баған кірістіру';
$string['tiny:insert_column_before'] = 'Алдына баған кірістіру';
$string['tiny:insert_datetime'] = 'Күн/уақыт кірістіру';
$string['tiny:insert_image'] = 'Кескінді кірістіру';
$string['tiny:insert_link_if_link_plugin_activated'] = 'Сілтемені кірістіру (сілтеме қосылатын модулі белсендірілген болса)';
$string['tiny:insert_row_after'] = 'Астына жол кірістіру';
$string['tiny:insert_row_before'] = 'Үстіне жол кірістіру';
$string['tiny:insert_table'] = 'Кесте кірістіру';
$string['tiny:insert_template...'] = 'Үлгі кірістіру...';
$string['tiny:insert_video'] = 'Бейне кірістіру';
$string['tiny:insertedit_code_sample'] = 'Код үлгісін кірістіру/өңдеу';
$string['tiny:insertedit_image'] = 'Кескінді кірістіру/өңдеу';
$string['tiny:insertedit_link'] = 'Сілтеме кірістіру/өңдеу';
$string['tiny:insertedit_media'] = 'Медиафайл кірістіру/өңдеу';
$string['tiny:insertedit_video'] = 'Бейне кірістіру/өңдеу';
$string['tiny:italic'] = 'Көлбеу';
$string['tiny:justify'] = 'Ені бойынша туралау';
$string['tiny:keyboard_navigation'] = 'Пернетақта навигациясы';
$string['tiny:kip_sign'] = 'кип белгісі';
$string['tiny:language'] = 'Тіл';
$string['tiny:learn_more...'] = 'Қосымша мәліметтер...';
$string['tiny:left'] = 'Сол жақ';
$string['tiny:left_to_right'] = 'Солдан оңға';
$string['tiny:light_blue'] = 'Ашық көк';
$string['tiny:light_gray'] = 'Ашық сұр';
$string['tiny:light_green'] = 'Ашық жасыл';
$string['tiny:light_purple'] = 'Ашық күлгін';
$string['tiny:light_red'] = 'Ашық қызыл';
$string['tiny:light_yellow'] = 'Ашық сары';
$string['tiny:link...'] = 'Сілтеме...';
$string['tiny:link_list'] = 'Сілтемелер тізімі';
$string['tiny:lira_sign'] = 'лира белгісі';
$string['tiny:livre_tournois_sign'] = 'тур ливры белгісі';
$string['tiny:lower_alpha'] = 'Кіші латын әріптері';
$string['tiny:lower_greek'] = 'Кіші грек әріптері';
$string['tiny:lower_roman'] = 'Кіші Рим сандары';
$string['tiny:manat_sign'] = 'манат белгісі';
$string['tiny:match_case'] = 'Регистрге сәйкес';
$string['tiny:mathematical'] = 'Математикалық';
$string['tiny:media...'] = 'Медиафайл...';
$string['tiny:media_poster_image_url'] = 'Медиафайлды жариялаушы (кескіннің URL мекенжайы)';
$string['tiny:medium_blue'] = 'Орташа көк';
$string['tiny:medium_gray'] = 'Орташа сұр';
$string['tiny:medium_purple'] = 'Орташа күлгін';
$string['tiny:merge_cells'] = 'Ұяшықтарды біріктіру';
$string['tiny:middle'] = 'Ортасы';
$string['tiny:midnight_blue'] = 'Түнгі көк';
$string['tiny:mill_sign'] = 'милл белгісі';
$string['tiny:more...'] = 'Қосымша...';
$string['tiny:naira_sign'] = 'найра белгісі';
$string['tiny:name'] = 'Атау';
$string['tiny:navy_blue'] = 'Күңгірт көк';
$string['tiny:new_document'] = 'Жаңа құжат';
$string['tiny:new_sheqel_sign'] = 'жаңа шекель белгісі';
$string['tiny:new_window'] = 'Жаңа терезе';
$string['tiny:next'] = 'Келесі';
$string['tiny:no'] = 'Жоқ';
$string['tiny:no_color'] = 'Түссіз';
$string['tiny:nonbreaking_space'] = 'Үздіксіз бос орын';
$string['tiny:none'] = 'Жоқ';
$string['tiny:nordic_mark_sign'] = 'скандинавиялық марка белгісі';
$string['tiny:numbered_list'] = 'Нөмірленген тізім';
$string['tiny:objects'] = 'Нысандар';
$string['tiny:ok'] = 'ОК';
$string['tiny:open_help_dialog'] = 'Анықтама диалогтық терезесін ашу';
$string['tiny:open_link_in...'] = 'Сілтемені ашу...';
$string['tiny:or'] = 'НЕМЕСЕ';
$string['tiny:orange'] = 'Сарғыш';
$string['tiny:page_break'] = 'Бет үзілімі';
$string['tiny:paragraph'] = 'Параграф';
$string['tiny:paste'] = 'Қою';
$string['tiny:paste_as_text'] = 'Мәтін ретінде қою';
$string['tiny:paste_is_now_in_plain_text_mode._contents_will_now_be_pasted_as_plain_text_until_you_'] = 'Қою енді кәдімгі мәтін режимінде жұмыс істейді. Осы опция өшірілгенше, аралық сақтағыштағы мәтін кәдімгі мәтін ретінде қойылады.';
$string['tiny:paste_or_type_a_link'] = 'Сілтемені қойыңыз немесе теріңіз';
$string['tiny:paste_row_after'] = 'Астына жою қою';
$string['tiny:paste_row_before'] = 'Үстіне жол қою';
$string['tiny:paste_your_embed_code_below'] = 'Төменде ендіру кодын қойыңыз:';
$string['tiny:people'] = 'Адамдар';
$string['tiny:peseta_sign'] = 'песета белгісі';
$string['tiny:peso_sign'] = 'песо белгісі';
$string['tiny:plugins'] = 'Қосылатын модульдер';
$string['tiny:plugins_installed_0'] = 'Орнатылған қосылатын модульдер ({0}):';
$string['tiny:powered_by_0'] = '{0} технологиясына негізделген';
$string['tiny:preferences'] = 'Бапталымдар';
$string['tiny:preformatted'] = 'Алдын ала пішімделген';
$string['tiny:premium_plugins'] = 'Премиум қосылатын модульдер:';
$string['tiny:preview'] = 'Алдын ала қарау';
$string['tiny:previous'] = 'Алдыңғы';
$string['tiny:print...'] = 'Басып шығару...';
$string['tiny:purple'] = 'Күлгін';
$string['tiny:quotations'] = 'Тырнақшалар';
$string['tiny:red'] = 'Қызыл';
$string['tiny:redo'] = 'Қайтару';
$string['tiny:remove_color'] = 'Түсті жою';
$string['tiny:remove_link'] = 'Сілтемені жою';
$string['tiny:replace'] = 'Алмастыру';
$string['tiny:replace_all'] = 'Барлығын ауыстыру';
$string['tiny:replace_with'] = 'Ауыстыратын мәтін';
$string['tiny:resize'] = 'Өлшемін өзгерту';
$string['tiny:restore_last_draft'] = 'Соңғы сақталған жоба жазбаны қалпына келтіру';
$string['tiny:rich_text_area._press_alt-0_for_help.'] = 'Пішімделген мәтін аумағы. Анықтама алу үшін ALT-0 басыңыз.';
$string['tiny:rich_text_area._press_alt-f9_for_menu._press_alt-f10_for_toolbar._press_alt-0_for_hel'] = 'Пішімделген мәтін аумағы. Мәзірді көрсету үшін ALT-F9 басыңыз. Құралдар тақтасын көрсету үшін ALT-F10 басыңыз. Көмек алу үшін ALT-0 басыңыз.';
$string['tiny:right'] = 'Оң жақ';
$string['tiny:right_to_left'] = 'Оңнан солға';
$string['tiny:row'] = 'Қатар';
$string['tiny:row_group'] = 'Жолдар тобы';
$string['tiny:row_properties'] = 'Жол сипаттары';
$string['tiny:row_type'] = 'Жол түрі';
$string['tiny:rows'] = 'Жолдар';
$string['tiny:ruble_sign'] = 'рубль белгісі';
$string['tiny:rupee_sign'] = 'рупия белгісі';
$string['tiny:save'] = 'Сақтау';
$string['tiny:save_if_save_plugin_activated'] = 'Сақтау (сақтау қосылатын қосылатын модулі белсендірілген болса)';
$string['tiny:scope'] = 'Ауқым';
$string['tiny:search'] = 'Іздеу';
$string['tiny:select...'] = 'Таңдау...';
$string['tiny:select_all'] = 'Барлығын таңдау';
$string['tiny:selection'] = 'Таңдау';
$string['tiny:shortcut'] = 'Пернелер тіркесімі';
$string['tiny:show_blocks'] = 'Блоктарды көрсету';
$string['tiny:show_caption'] = 'Жазбаны көрсету';
$string['tiny:show_invisible_characters'] = 'Көрінбейтін таңбаларды көрсету';
$string['tiny:size'] = 'Өлшем';
$string['tiny:source'] = 'Көз';
$string['tiny:source_code'] = 'Бастапқы код';
$string['tiny:special_character...'] = 'Арнайы таңба...';
$string['tiny:spesmilo_sign'] = 'спесмило белгісі';
$string['tiny:split_cell'] = 'Ұяшықты бөлу';
$string['tiny:square'] = 'Шаршы';
$string['tiny:strikethrough'] = 'Сызылған';
$string['tiny:style'] = 'Мәнер';
$string['tiny:styles'] = 'стильдер';
$string['tiny:subscript'] = 'Жол асты';
$string['tiny:superscript'] = 'Жол үсті';
$string['tiny:switch_to_or_from_fullscreen_mode'] = 'Толық экран режиміне немесе одан ауысу';
$string['tiny:symbols'] = 'Таңбалар';
$string['tiny:system_font'] = 'Жүйе қарпі';
$string['tiny:table'] = 'Кесте';
$string['tiny:table_properties'] = 'Кесте сипаттары';
$string['tiny:template'] = 'Үлгі';
$string['tiny:templates'] = 'Үлгілер';
$string['tiny:tenge_sign'] = 'теңге белгісі';
$string['tiny:text'] = 'Мәтін';
$string['tiny:text_color'] = 'Мәтін түсі';
$string['tiny:text_to_display'] = 'Көрсетілетін мәтін';
$string['tiny:the_url_you_entered_seems_to_be_an_email_address._do_you_want_to_add_the_required_mai'] = 'Сіз еңгізген URL мекенжайы электрондық пошта мекенжайы сияқты. Міндетті mailto: префиксін қосуды қалайсыз ба?';
$string['tiny:the_url_you_entered_seems_to_be_an_external_link._do_you_want_to_add_the_required_htt'] = 'Сіз еңгізген URL мекенжайы сыртқы сілтеме сияқты. Міндетті http:// префиксін қосуды қалайсыз ба?';
$string['tiny:title'] = 'Тақырып';
$string['tiny:to_open_the_popup_press_shiftenter'] = 'Қалқымалы терезені ашу үшін Shift+Enter басыңыз';
$string['tiny:tools'] = 'Құралдар';
$string['tiny:top'] = 'Үсті';
$string['tiny:travel_and_places'] = 'Саяхат және орындар';
$string['tiny:tugrik_sign'] = 'тугрик белгісі';
$string['tiny:turkish_lira_sign'] = 'түрік лирасы белгісі';
$string['tiny:turquoise'] = 'Көгілдір';
$string['tiny:underline'] = 'Асты сызылған';
$string['tiny:undo'] = 'Болдырмау';
$string['tiny:upload'] = 'Жүктеп салу';
$string['tiny:upper_alpha'] = 'Бас латын әріптері';
$string['tiny:upper_roman'] = 'Бас Рим сандары';
$string['tiny:url'] = 'URL';
$string['tiny:user_defined'] = 'Пайдаланушы анықтаған';
$string['tiny:valid'] = 'Жарамды';
$string['tiny:version'] = 'Нұсқа';
$string['tiny:vertical_space'] = 'Тік кеңістік';
$string['tiny:view'] = 'Көрініс';
$string['tiny:visual_aids'] = 'Көрнекі құралдар';
$string['tiny:warn'] = 'Ескерту';
$string['tiny:white'] = 'Ақ';
$string['tiny:width'] = 'Ені';
$string['tiny:won_sign'] = 'вон белгісі';
$string['tiny:word_count'] = 'Сөз саны';
$string['tiny:words'] = 'Сөздер';
$string['tiny:words_0'] = 'Сөздер саны: {0}';
$string['tiny:yellow'] = 'Сары';
$string['tiny:yen_character'] = 'йена таңбасы';
$string['tiny:yenyuan_character_variant_one'] = 'йена/юань таңбасының бірінші нұсқасы';
$string['tiny:yes'] = 'Иә';
$string['tiny:you_are_using_0'] = 'Сіз {0} пайдаланудасыз';
$string['tiny:you_have_unsaved_changes_are_you_sure_you_want_to_navigate_away'] = 'Сақталмаған өзгерістер бар. Сіз шынымен басқа жерге кетуді қалайсыз ба?';
$string['tiny:your_browser_doesnt_support_direct_access_to_the_clipboard._please_use_the_ctrlxcv_ke'] = 'Браузеріңіз аралық сақтағышқа тікелей қатынай алмайды. Ctrl+X/C/V пернелер тіркесімін пайдаланыңыз.';
$string['tiny:yuan_character'] = 'юань таңбасы';
$string['tiny:yuan_character_in_hong_kong_and_taiwan'] = 'юань таңбасы, Гонконг пен Тайваньда';
