<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'kk', version '4.3'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Жауап нұсқасын {no} қосу';
$string['answersaved'] = 'Жауап сақталды';
$string['cannotread'] = 'Файлға импорттау жүзеге аспады (немесе файл бос)';
$string['categories'] = 'Санаттар';
$string['categorymove'] = '\'{$a->name}\'санатында {$a->count} сұрақ бар.  Олар көшірілетін басқа санатты таңдаңыз.';
$string['clickflag'] = 'Сұрақты белгілеу';
$string['editcategories_link'] = 'question/category';
$string['editingquestion'] = 'Сұрақты өңдеу';
$string['export'] = 'Экспорт';
$string['exportfilename'] = 'quiz';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_link'] = 'question/export';
$string['fractionsnomax'] = 'Жауап нұсқаларының бірі толығымен дұрыс болуы керек, демек, бағасы 100% болуы керек.';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['import'] = 'Импорт';
$string['importquestions_link'] = 'question/import';
$string['incorrect'] = 'Қате';
$string['noquestionsinfile'] = 'Импортталатын файлда сұрақ жоқ';
$string['notanswered'] = 'Жауап жоқ';
$string['notyetanswered'] = 'Әзірге жауап жоқ';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Айыппұл';
$string['questionbank'] = 'Сұрақтар банкі';
$string['questioncategories'] = 'Сұрақтардың санаттары';
$string['selectcategoryabove'] = 'Жоғарғы санатты таңдаңыз';
$string['unusedcategorydeleted'] = 'Курс жойылғаннан кейін, сұрақтар серверде пайдаланылмағандықтан, бұл санат жойылды.';
